PDA

View Full Version : Problems with Hub since SSE2 install



jpleonard
05-13-2009, 05:41 PM
Hello everyone. Has anyone else ran into an issue with the hub working? I installed the SSE2 version of lightwave 9.6. I wanted to use a couple of plugins that were 32-bit, anyhow, I had a project with a large scene come up and had to install the 64-bit version and now hub crashes on start up. I've uninstalled and reinstalled several times, deleted all my content from my pc, removed all lightwave related cfg files, I even went as far as deleting all entries that were lightwave related from the registry manager. Still hub crashes on start up on 64-bit. I can reinstall 32-bit SSE2 version and hub works, but Layout crashes repeadedly about once an hour or so, especially when cuastics is activated. Any ideas?:bangwall:

erikals
05-15-2009, 12:40 PM
not sure,
this worked for me though,
http://www.newtek.com/forums/showpost.php?p=875201&postcount=5

jpleonard
05-15-2009, 12:43 PM
I figured it out last night. I finally reinstalled the SSE2 version again, and copied and pasted that cfg file for the hub in renamed it to LWHUB-64.CFG and it's working fine now, even after uninstalling the 32 bit SSE2 version. Thanks for the link though. I'll check it out anyhow.

erikals
05-15-2009, 12:52 PM
cool :)
yep, there has been a couple of reports on the hub not working in 9.6... :)